package com.bonus.canteen.core.drp.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("所有仓库信息")
public class DrpWarehouseAllVO {
   @ApiModelProperty("仓库id")
   private Long warehouseId;
   @ApiModelProperty("仓库名称")
   private String warehouseName;
   @ApiModelProperty("仓库编号")
   private String warehouseNum;
   @ApiModelProperty("详细地址")
   private String address;

   public Long getWarehouseId() {
      return this.warehouseId;
   }

   public String getWarehouseName() {
      return this.warehouseName;
   }

   public String getWarehouseNum() {
      return this.warehouseNum;
   }

   public String getAddress() {
      return this.address;
   }

   public void setWarehouseId(final Long warehouseId) {
      this.warehouseId = warehouseId;
   }

   public void setWarehouseName(final String warehouseName) {
      this.warehouseName = warehouseName;
   }

   public void setWarehouseNum(final String warehouseNum) {
      this.warehouseNum = warehouseNum;
   }

   public void setAddress(final String address) {
      this.address = address;
   }
}
